Subject: [bug#29136] [PATCH 0/5] gnu: calibre: Update to 3.11.1.

From: Brendan Tildesley <[email-masked]>
Date: Sat, 4 Nov 2017 02:42:07 +1100

This updates Calibre to 3.11.1, adds two new inputs python2-dukpy, and
optipng, and fixes the build script to install a mimetype file, which I
missed when I initially packaged 3.6.0.
Calibre has had a huge number of changes since 3.6.0, but everything
seems to build just fine without any changes to [arguments].
The builder complains about not being able to make /homeless-shelter,
something in the Nix code I think, but when I set  a HOME, it changed
nothing in the resulting built package so I just left it.
I know nothing about the setuptools and shim wrapper stuff mentioned in
the FIXME.